@media(max-width:1023px){

    .product-container{
        grid-template-columns:repeat(2,1fr);
    }

    .feature-container{
        grid-template-columns:1fr;
    }

}

@media(max-width:767px){

    nav{
        position:absolute;
        top:80px;
        left:-100%;

        width:100%;
        background:white;

        flex-direction:column;
        padding:30px;

        transition:0.5s;
    }

    nav.active{
        left:0;
    }

    .product-container{
        grid-template-columns:1fr;
    }

    footer{
        grid-template-columns:1fr;
    }

}

/* HAMBURGER */

.menu-btn{
    display:none;
    font-size:24px;
}

/* TABLET + MOBILE */

@media(max-width:1023px){

    nav{

        position:absolute;
        top:80px;
        left:-100%;

        width:100%;
        background:white;

        flex-direction:column;
        align-items:center;

        gap:25px;

        padding:40px 0;

        transition:0.5s;

        box-shadow:0 5px 10px rgba(0,0,0,0.1);

    }

    nav.active{
        left:0;
    }

    .menu-btn{
        display:block;
    }

}